INSERT INTO recipe (id, name, cooking_time, ingredients, description, ranking, votes) values (33, 'salad', 4, 'salad', 'salad description', 0, 0);
INSERT INTO recipe (id, name, cooking_time, ingredients, description, ranking, votes) values (34, 'scrambled egg', 4, 'egg, oil', 'scrambled egg description', 0, 0);
INSERT INTO recipe (id, name, cooking_time, ingredients, description, ranking, votes) values (35, 'curry', 4, 'rice, curry', 'curry description', 0, 0);
INSERT INTO recipe (id, name, cooking_time, ingredients, description, ranking, votes) values (36, 'jam', 4, 'strawberry, sugar', 'jam description', 0, 0);
INSERT INTO recipe (id, name, cooking_time, ingredients, description, ranking, votes) values (37, 'soup', 4, 'water, potatoes', 'soup description', 0, 0);
INSERT INTO recipe (id, name, cooking_time, ingredients, description, ranking, votes) values (38, 'porridge', 4, 'semolina, milk', 'porridge description', 0, 0);
INSERT INTO t_user(user_id, username, password) values (111, 'user', 'user');
INSERT INTO t_user(user_id, username, password) values (112, 'moderator', 'moderator');
INSERT INTO t_user(user_id, username, password) values (113, 'admin', 'admin');
INSERT INTO roles (role_id, name) VALUES (210, 'ROLE_USER');
INSERT INTO roles (role_id, name) VALUES (211, 'ROLE_MODERATOR');
INSERT INTO roles (role_id, name) VALUES (212, 'ROLE_ADMIN');
INSERT INTO users_roles (user_id, role_id) VALUES (111, 210);
INSERT INTO users_roles (user_id, role_id) VALUES (112, 211);
INSERT INTO users_roles (user_id, role_id) VALUES (113, 212);
